Subject: New Reply Received - 9425391991 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 05:37:54 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9425391991 - Late Delivery  Ticket comment <div>Good morning,</div>
<div><br></div>
<div>The courier did not call me,  he only sent whatsapp message asking me to make a return call or send my location. So I sent my location via goggle map.</div>
<div>My address was not change. I use the same address from previous online purchase  I had with you.</div>
<div>416 Rafco Building Room 909</div>
<div>Najda St. Abu Dhabi ( AL Danh area)</div>
<div><br></div>
<div>Today! I will be at work already and might not be able to answer phone calls. In case, just leave my orders at my door.</div>
<div><br></div>
<div>Tha k you,</div>
<div>Joji<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 11, 2023 at 6:46, Home Box</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9331635549"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv9331635549yqtfd25061" class="yiv9331635549yqt0829534606">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv9331635549yqtfd96281" class="yiv9331635549yqt0829534606">Hi Joji,</div>
<br><br>  <br>Thank you for shopping at <a rel="noreferrer" target="_blank" href="http://www.homeboxstores.com">www.homeboxstores.com</a>.<br>  <br> We sincerely apologise for the inconvenience and delay, <br> <br>As per the update we have received from the courier team, they tried to contact you on (April 10) on your contact number (+971507636412) and it seems that you have requested for an address change. Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.<br><br>We are looking forward to hearing from you soon.<br> <br>Your Friends,<br>The HomeBox Support Team</div></div></div>

	

<div id="yiv9331635549yqtfd37950" class="yiv9331635549yqt0829534606">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6034123